
Katello - Feature #7242

Add script to generate formatted changelog

08/22/2014 05:20 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/460
Description

Associated revisions

Revision bc263962 - 08/29/2014 08:55 AM - Eric Helms

Fixes #7242: Script to generate formatted changelog.

Revision 81e0f7d0 - 08/29/2014 01:22 PM - Eric Helms

Merge pull request #4607 from ehelms/fixes-7242

Fixes #7242: Script to generate formatted changelog.

Revision 3a57bc67 - 09/12/2014 10:25 AM - Eric Helms

Refs #7242: Add 1.5-2.0 Changelog.

Revision 95d5d2d8 - 09/14/2014 11:40 AM - Eric Helms

Merge pull request #4654 from ehelms/refs-7242

Refs #7242: Add 1.5-2.0 Changelog.

History

#1 - 08/22/2014 05:32 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4607 added

- Pull request deleted ()

#2 - 08/29/2014 02:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|bc263962db26b1bbb364a526144a369f62acee2a.
